Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8045 - gnome terminals in my RH 6.1 have 'paste' but no 'cut'
Summary: gnome terminals in my RH 6.1 have 'paste' but no 'cut'
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-29 14:33 UTC by gleibman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-17 18:43:50 UTC


Attachments (Terms of Use)

Description gleibman 1999-12-29 14:33:47 UTC
1. Run the gnome desktop
2. Create a new terminal window
3. Click on the 'edit' menubar item
4. Notice that there is only the single choice,  'paste'.  Of itself, this
has no value, since there is no accompanying 'cut' or 'copy' choice to
allow any selection of text to subsequently paste.

Comment 1 Elliot Lee 2000-01-17 18:43:59 UTC
This is how the X selection mechanism works - when you select something, it is
instantly pasteable. No need for cut/copy (and cut makes no sense for
gnome-terminal).


Note You need to log in before you can comment on or make changes to this bug.